.documentInformation{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.documentInformation .CollectionPost {
    width: 75%;
    padding-right: 0%;
    padding-left: 0%;
    display: flex;
    flex-direction: column;
}
.documentInformation .description{
    width: 75%;
    flex-direction: column;
    flex-wrap:wrap;
}
.documentInformation .description textarea{
    width: 100%;
}
.documentInformation .BTNCollectionArea{
    display: flex;
    flex-direction: column;
    width: 90%;
    justify-content: center;
}
